Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0021690
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformmajorhave not tried2012-09-19 16:442013-01-22 15:32
ReporterdbazView Statuspublic 
Assigned Todbaz 
PriorityhighResolutionfixedFixed in Version3.0MP20
StatusclosedFix in branchFixed in SCM revision07ced82d2d19
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0021690: Allow a Pick & Execute process do a set of actions when the process ends

DescriptionAllow a Pick & Execute process do a set of actions when the process ends
Steps To Reproduce.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0021689 closeddbaz Add capabilities to define actions to be executed using a JSON 

-  Notes
(0052236)
dbaz (developer)
2012-09-19 16:45

Documentation: http://wiki.openbravo.com/wiki/Projects/Projects:Pick_%26_Execute_process_extension [^]
(0052240)
dbaz (developer)
2012-09-19 17:25

Resolved (by the moment) in a different branch:

https://code.openbravo.com/erp/devel/pi-pneactions/rev/07ced82d2d19 [^]
(0055604)
hgbot (developer)
2013-01-18 11:23

Repository: erp/devel/pi
Changeset: 07ced82d2d19a3363272f44af9facff93ea21925
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Sep 19 17:23:34 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/07ced82d2d19a3363272f44af9facff93ea21925 [^]

Fixed issue 21690: Allow [PNE] execute actions when it ends

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
---
(0055605)
alostale (developer)
2013-01-18 11:27

Code reviewed + tested
Code included within Parameter Windows project
(0055718)
hudsonbot (developer)
2013-01-22 15:32

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/449aae8be624 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-09-19 16:44 dbaz New Issue
2012-09-19 16:44 dbaz Assigned To => dbaz
2012-09-19 16:44 dbaz Modules => Core
2012-09-19 16:44 dbaz Relationship added related to 0021689
2012-09-19 16:45 dbaz Note Added: 0052236
2012-09-19 17:25 dbaz Note Added: 0052240
2013-01-18 11:23 hgbot Checkin
2013-01-18 11:23 hgbot Note Added: 0055604
2013-01-18 11:23 hgbot Status new => resolved
2013-01-18 11:23 hgbot Resolution open => fixed
2013-01-18 11:23 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/07ced82d2d19a3363272f44af9facff93ea21925 [^]
2013-01-18 11:27 alostale Review Assigned To => alostale
2013-01-18 11:27 alostale Note Added: 0055605
2013-01-18 11:27 alostale Status resolved => closed
2013-01-18 11:27 alostale Fixed in Version => 3.0MP20
2013-01-22 15:32 hudsonbot Checkin
2013-01-22 15:32 hudsonbot Note Added: 0055718


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker